- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces
IWORKTabsElement.cpp File Reference
`#include "IWORKTabsElement.h"`
`#include <boost/optional.hpp>`
`#include "libetonyek_xml.h"`
`#include "IWORKDictionary.h"`
`#include "IWORKToken.h"`
`#include "IWORKXMLParserState.h"`

## Namespaces
| libetonyek

## Variable Documentation

optional<double>& m_pos
| private